---
other:
  - |
    The way in which editing the password of an existing connection works has been changed to
    be consistent with creating a new connection and to allow for clearing the saved password
    by unselecting save password.